           /* body {
				background: #f5f5f5;
			} */

           .has-promo-bar {
           	padding-top: 70px !important;
           }

           #header {
           	width: 100%;
           	background-color: #fff;
           }

           section {
           	/* padding: 1rem 0; */
           	padding-top: 1.5rem;
           }

           .g1 {
           	line-height: 100%;
           }

           .yanse {
           	color: #ee3134;
           	font-weight: bold;
           }

           .fs-color-1 {
           	color: #ee3134;
           }


           /* .main-box {
				padding-right: 50px;
				padding-left: 50px;
			} */

           #header .logo {
           	/* margin-right: 15px; */
           }

           #header .logo2 {
           	width: 78%;
           }

           .top-logo {
           	padding-top: 1.625rem;
           	display: flex;
           	align-items: center;
           	justify-content: space-between;
           }

           /* .top-logo .top-logo-box{
				width: 69%;
			} */
           .white-bg {
           	background-color: #fff;
           	/* 
				border-radius: 1.25rem; */
           }


           .banner {
           	width: 100%;
           	height: 100%;
           	background-repeat: no-repeat;
           	background-size: cover;
           	-webkit-background-size: cover;
           	-o-background-size: cover;
           	background-position: center;
           	background-color: #ffffff;
           	background-image: url(../images/banner.jpg);
           	/* background: radial-gradient(59.1% 109.68% at 68.97% 103.72%, #0071D9 8.85%, #003796 100%); */
           }



           .banner .top-box {
           	display: flex;
           	justify-content: space-between;
           	height: 15.25rem;
           }

           .banner .top-txt {

           	display: flex;
           	justify-content: center;
           	flex-direction: column;
           	/* display: flex;
		   	flex-direction: column;
		   	justify-content: center;
		   	align-items: center; */
           	/* margin-bottom: 2.5rem; */
           	text-align: left;
           	/* position: absolute;
		   	 left: 0;
		   	 top: 76px;
		   	 z-index: 10; */
           }

           .di-xian {
           	border-top: 1px dashed rgba(238, 49, 52, 0.17);
           	border-bottom: 1px dashed rgba(238, 49, 52, 0.17);
           	padding: 20px 0;
           }

           .mask {
           	display: inline-block;
           }

           .xie1 {
           	font-weight: bold;
           	color: #ee3134;
           	margin-left: 5px;
           }

           .xie1 i {
           	font-size: 20px;
           	color: #ee3134;
           	margin-right: 5px;
           }

           .main-tit {
           	margin-bottom: 1.5rem;
           }

           .main-tit p {
           	text-align: center;


           }

           .main-tit .main-tit-liner {
           	display: flex;
           	justify-content: center;
           	align-items: center;
           	/* margin-top: 2rem; */

           }

           .main-tit .main-tit-liner .box {
           	font-weight: bold;
           	font-size: 24px;
           	line-height: 30px;
           	/* 	background-color: #ee3134; */
           	padding: 9px 20px;
           	display: inline-block;
           	text-align: center;
           	position: relative;
           }


           .main-tit .main-tit-liner .box:before,
           .main-tit .main-tit-liner .box:after {
           	position: absolute;
           	content: "";
           	background-color: #cccccc;
           	display: inline-block;
           	width: 8px;
           	height: 8px;
           	border-radius: 20px;
           }

           .main-tit .main-tit-liner .box:before {
           	transform: translateY(-50%);
           	left: 0;
           	top: 50%;

           }

           .main-tit .main-tit-liner .box:after {
           	transform: translateY(-50%);
           	right: 0;
           	top: 50%;

           }


           .main-tit .main-tit-liner:before,
           .main-tit .main-tit-liner:after {
           	display: inline-block;
           	position: relative;
           	content: "";
           	height: 2px;
           	width: 10%;
           	top: 0;
           	/* background-color: #cccccc; */

           }

           .main-tit .main-tit-liner:before {
           	background-image: linear-gradient(to left, #cccccc, transparent);
           }

           .main-tit .main-tit-liner:after {
           	background-image: linear-gradient(to right, #cccccc, transparent);
           }


           .card-group2 .card-group-wrapper {
           	display: flex;
           	flex-direction: column;
           	padding: 20px;
           	flex: 1 1 auto;
           	justify-content: center;
           }

           .card-group2 .pic {
           	width: 20%;
           }

           .card-group2 {
           	overflow: hidden;
           	position: relative;
           	height: 100%;
           	display: flex;
           	background: #ffffff;
           	border: 1px solid #EEEEEE;
           	border-radius: 15px;
           }



           .bg-animation {
           	position: relative;
           	overflow: hidden;
           	padding: 1px !important;
           }

           .bg-animation:before {
           	content: "";
           	display: block;
           	left: 50%;
           	padding-bottom: 200%;
           	position: absolute;
           	top: 50%;
           	-webkit-transform: translate(-50%, -50%);
           	transform: translate(-50%, -50%);
           	width: 200%;
           	z-index: 0;
           	-webkit-animation: rotate-border 10s linear infinite;
           	animation: rotate-border 10s linear infinite;

           }

           .bg-animation-1:before {
           	background: conic-gradient(from 0deg at 50%, at 50%, transparent 0deg, transparent 90deg, #ee3134 135deg, #FFF3F3 180deg, transparent 180deg, transparent 270deg, #ee3134 315deg, #FFF3F3 1turn);
           	background: conic-gradient(from 0deg at 50% 50%, transparent 0deg, transparent 90deg, #ee3134 135deg, #FFF3F3 180deg, transparent 180deg, transparent 270deg, #ee3134 315deg, #FFF3F3 1turn);

           }



           @-webkit-keyframes rotate-border {
           	0% {
           		-webkit-transform: translate(-50%, -50%) rotate(0deg);
           		transform: translate(-50%, -50%) rotate(0deg)
           	}

           	to {
           		-webkit-transform: translate(-50%, -50%) rotate(1turn);
           		transform: translate(-50%, -50%) rotate(1turn)
           	}
           }

           @keyframes rotate-border {
           	0% {
           		-webkit-transform: translate(-50%, -50%) rotate(0deg);
           		transform: translate(-50%, -50%) rotate(0deg)
           	}

           	to {
           		-webkit-transform: translate(-50%, -50%) rotate(1turn);
           		transform: translate(-50%, -50%) rotate(1turn)
           	}
           }

           @-webkit-keyframes OpenTop {
           	50% {
           		-webkit-transform: rotateX(10deg);
           		-webkit-animation-timing-function: ease-out;
           	}
           }

           @-moz-keyframes OpenTop {
           	50% {
           		-moz-transform: rotateX(10deg);
           		-moz-animation-timing-function: ease-out;
           	}
           }

           @keyframes OpenTop {
           	50% {
           		transform: rotateX(10deg);
           		animation-timing-function: ease-out;
           	}
           }




           .swiper-container {
           	width: 100%;
           	height: 100%;
           }

           .swiper-slide {
           	position: relative;
           	border-radius: 10px;
           	border: 1px solid #deedff;
           	text-align: center;
           	font-size: 18px;
           	background: #fff;
           	padding: 10px;
           	/* width: 300px !important;
				  height: 300px !important; */
           	display: -webkit-box;
           	display: -ms-flexbox;
           	display: -webkit-flex;
           	display: flex;
           	-webkit-box-pack: center;
           	-ms-flex-pack: center;
           	-webkit-justify-content: center;
           	justify-content: center;
           	-webkit-box-align: center;
           	-ms-flex-align: center;
           	-webkit-align-items: center;
           	align-items: center;
           	transition: 300ms;
           	transform: scale(0.8);
           }

           .swiper-slide-active,
           .swiper-slide-duplicate-active {
           	transform: scale(1);
           }

           /* .swiper {
				       width: 100%;
				       padding-top: 50px;
				       padding-bottom: 50px;
				     }
					 .swiper-slide-active,.swiper-slide-duplicate-active{
					 
					 }
				 
				     .swiper-slide {
				       background-position: center;
				       background-size: cover;
				       width: 300px !important;
				       height: 300px !important;
					   border: 1px solid #deedff;
					   padding: 10px;
					   border-radius: 10px;
				     }
				 
				     .swiper-slide img {
				       display: block;
				       width: 100%;
				     } */
           .swiper-button-next:after,
           .swiper-button-prev:after {
           	font-size: 30px !important;
           }

           .swiper-button-next {
           	right: 0 !important;
           	color: #ee3134 !important;

           }

           .swiper-button-prev {
           	left: 0 !important;
           	color: #ee3134 !important;

           }

           .card-huodn {
           	background: url(../images/ka1.png) no-repeat;
           	/* background: linear-gradient(182.514deg, rgba(129, 97, 255, 0.05) 0%, rgba(77, 112, 255, 0.03) 40%, rgba(77, 112, 255, 0) 72%); */
           	background-size: cover;
           	background-position: 30px -113px;
           	border-radius: 20px;
           	padding: 30px;
           	/* 	 background-color: rgba(238, 49 ,52, 0.17); */
           	border: 1px solid rgba(238, 49, 52, 0.17);
           	box-shadow: 5px 5px rgba(238, 49, 52, 0.17);
           }

           .text-small {
           	font-size: 13px;
           }

           .txt11 {
           	color: #333333;
           	font-weight: 600;
           }

           .qrcode {
			  border-radius: 12px;   
           	width: 50%;
           	text-align: center;
           	/* background-color: rgba(238, 49, 52, 0.17);
			    */
           	border: 1px solid rgba(238, 49, 52, 0.17);
           }
		   .qrcode .qrcode-inside{
			     position: relative;
			     background: #ffffff;
			     z-index: 5;
			     padding: 12px;
			     border-radius: 12px;  
		   }

           .qrcode .xz1 a {
           	font-size: 18px;
           	font-weight: 600;
           	display: block;
           	background-color: #ee3134;
           	color: #ffffff;
           	padding: 5px;
           }

           .biaoti2 {
           	font-weight: bold;
           	font-size: 1.2rem;
           	color: #333;
           	padding-left: 10px;
           	line-height: 100%;
           	margin-bottom: 0;
           	border-style: solid;
           	border-left-width: 3px;
           	border-top-width: 0;
           	border-bottom-width: 0;
           	border-right-width: 0;
           	border-left-color: #ee3134;
           }

           .fa-asterisk {
           	font-size: 8px !important;
           }

           .prize-list {
           	padding-left: 0;
           	margin-bottom: 0;
           	list-style: none;
           	display: grid;

           }



           .custom-list {
           	list-style: none;
           	display: grid;
           	grid-template-columns: repeat(3, 33.33%);
           	padding-left: 0;
           	/* grid-template-rows: repeat(7, 26px); */
           	column-gap: 5px;
           	row-gap: 15px;
           }

           .custom-list li {
           	/* line-height: 100%;  */
           	position: relative;
           	padding-left: 25px;
           }

           .custom-list li:before {
           	position: absolute;
           	content: "\f05d";
           	font-family: 'FontAwesome';
           	color: #12b2c2;
           	/* 	content: "";
           	width: 6px;
           	height: 6px;*/
           	top: -9px;
           	left: 0;
           	transform: translateY(9px);
           	/* display: inline-block; */
           	/* 	border-radius: 50%; */
           	/* background: #0097e0; */
           	vertical-align: middle;
           	/* margin-right: 9px; */

           }


           label {
           	font-weight: normal;
           }

           .card-hd {
           	/* align-items: center; */
           	display: flex;
           	/* border-bottom: 1px solid #e5e5e5; */
           	justify-content: space-between;

           	margin-bottom: 1rem;
           	/*  padding-bottom: 15px;
			    margin-bottom: 20px; */
           }

           .card-bd {
           	/* padding: 1rem 0; */
           }

           .card-hd .card-hd-l h2 {
           	font-weight: bold;
           	font-size: 1rem;
           	color: #333;
           	line-height: 25px;
           	margin-bottom: 0;
           }

           .tips {}

           .Subtitle {
           	padding: 20px 0;
           	font-weight: 700;
           	font-size: 15px;
           }

           #header .top-header {
           	height: 70px;
           	display: flex;
           	align-items: center;
           	justify-content: space-between;
           }

           #footer {
           	text-align: center;
           	padding: 1.25rem 0;
           	line-height: 30px;
           	font-size: 0.875rem;
           	background: #f5f5f5;
           }

           .f-zi {
           	font-size: 0.75rem;
           	color: #666;
           }

           .mb-lin {
           	margin-bottom: 1.5rem;
           }

           .text {
           	/* padding-top: 20px; */
           }

           .text h4 {
           	font-size: 1rem;
           }

           .text p {
           	/* margin-bottom: 1.5rem; */
           	/* text-indent:29px; */
           }

           .ct-list {
           	padding-left: 1.25rem;

           }

           .ct-list li {
           	margin-bottom: 0.625rem;
           	/* line-height: 2rem; */

           }

           .inf-list {
           	display: flex;
           	align-items: center;
           	margin-top: 2rem;
           	margin-bottom: 2rem;
           }

           .img-fluid1 {
           	max-width: 86%;
           	height: auto;
           }

           .inf-list .inf-box {
           	width: 80%;
           }

           .inf-list .inf-box ul {
           	padding-left: 1.25rem;
           	color: #727272;
           }

           .inf-list .inf-box ul li {
           	line-height: 1.75rem;
           	font-size: 0.875rem;

           }

           .inf-list .pic {
           	width: 20%;
           	border: 1px solid rgba(0, 0, 0, 0.125);
           	margin-right: 1.5rem;
           }

           .inf-list h4 {
           	font-size: 1.125rem;
           	font-weight: bold;
           	padding-bottom: 0.625rem;

           }

           .ct-fe-oe {
           	display: flex;
           	/* justify-content: center; */
           	align-items: center;
           }

           .main-title {
           	color: #333;
           	font-weight: bold;
           	font-size: 1.5rem;
           	padding: 1rem 0;
           }

           .card-hd-l {
           	display: inline-block;
           }

           .submit {
           	padding-top: 1rem;
           	padding-bottom: 1rem;
           	/* font-size: 0.9375rem; */
           }

           .btn-primary {
           	font-weight: bold;
           	border-radius: 5px;
           	background-color: #ee3134;
           	border-color: #ee3134;
           	font-size: 1rem;
           }

           .btn-primary:hover {
           	color: #fff;
           	background-color: #b52e30;
           	border-color: #b52e30;
           }

           .btn-primary:focus,
           .btn-primary.focus,
           .btn-primary:active,
           .btn-primary:active:hover,
           .btn-primary.active {
           	color: #fff;
           	background-color: #b52e30;
           	border-color: #b52e30;
           }

           .font-red {
           	color: #ee3134;
           }

           .under-info {
           	display: flex;
           	justify-content: center;
           	padding-bottom: 70px;
           }

           .form-check {
           	display: inline-block !important;
           }

           .btn11 {
           	width: 18.75rem;
           }

           #back-top {
           	position: fixed;


           }


           #back-top .back-top-box {
           	overflow: hidden;
           	position: relative;
           	display: flex;
           	flex-direction: row;
           	align-items: center;
           	justify-content: center;
           	color: #858585;
           	width: 56px;
           	height: 56px;
           	box-shadow: 0 2px 8px rgb(28 31 35 / 3%), 0 16px 48px 8px rgb(28 31 35 / 8%);
           	border-radius: 50%;
           	background-color: hsla(0, 0%, 100%, .90) !important;
           	cursor: pointer;

           }

           #back-top .back-top-box:hover i {
           	/* position: absolute;
			 top: -60px; */
           	display: none;
           }

           #back-top .back-top-box:hover::after {
           	color: #067da5;
           	width: 30px;
           	line-height: 18px;
           	font-size: 14px;
           	content: "返回顶部";
           }

           /* #back-top .back-top-box:hover i{ animation: bounce 1.2s ease-in infinite;} */

           #back-top #back-to-top {
           	display: none;

           }

           @media screen and (min-width:992px) {
           	.prize-list {
           		display: grid;
           		grid-template-columns: repeat(2, 50%);
           		column-gap: 10px;
           		row-gap: 0;
           	}

           	.imgbaid {
           		max-width: 40%;
           	}

           	#back-top {
           		bottom: 5%;
           		right: 16px;
           	}

           	.container {
           		width: 1000px;
           		padding: 0;
           	}

           	/* .submit {
					display: flex;
					justify-content: center;
				} */

           	.submit .btn-primary {
           		width: 15.625rem;

           	}

           }

           @media screen and (min-width:768px) and (max-width: 992px) {
           	.imgbaid {
           		max-width: 50%;
           	}

           	#back-top {
           		bottom: 5%;
           		right: 16px;
           	}

           	.g1 {
           		line-height: 180%;
           	}

           	.inf-list .pic {
           		width: 30%;
           	}

           	.inf-list .inf-box {
           		width: 70%;
           	}

           	.submit .btn-primary {
           		display: block;
           		width: 100%;
           	}

           	.top-header {
           		justify-content: center;
           	}

           }

           @media screen and (max-width:767px) {
           	.banner {

           		background-position: -211px center;

           	}

           	.banner .top-box {
           		justify-content: center;
           	}

           	.banner .top-txt {

           		align-items: center;
           	}

           	.card-group2 {

           		flex-direction: column;
           	}

           	.card-group2 .pic {
           		width: 100%;
           		background: #181616;
           		text-align: center;
           	}

           	.card-huodn {
           		padding: 20px;
           	}

           	.custom-list {
           		grid-template-columns: repeat(2, 50%);
           	}

           	.imgbaid {
           		max-width: 50%;
           	}

           	.swiper-button-next:after,
           	.swiper-button-prev:after {
           		font-size: 20px !important;
           	}

           	.swiper-button-next {
           		right: -7px !important;
           		color: #ee3134 !important;

           	}

           	.swiper-button-prev {
           		left: -7px !important;
           		color: #ee3134 !important;

           	}

           	#back-top {
           		bottom: 12%;
           		right: 15px;
           		/* margin-right: 15px; */
           	}

           	.g1 {
           		line-height: 180%;
           	}

           	.inf-list .inf-box {
           		width: 100%;
           	}

           	.img-fluid1 {
           		max-width: 100%;
           	}

           	.card-hd-r {
           		margin-top: 0.625rem;
           	}

           	.card-hd {
           		flex-direction: column;
           	}

           	.more-btn {
           		width: 100%;
           	}

           	.inf-list {
           		flex-direction: column;

           	}

           	.inf-list .pic {
           		margin-bottom: 1.5rem;
           		border: 0;
           		width: 80%;
           		margin-right: 0;
           	}

           	#header .top-header {
           		justify-content: center;
           	}

           	.top-logo {
           		flex-direction: column;
           	}

           	.top-logo .top-logo-box {
           		width: 69%;
           		margin-bottom: 0.625rem;
           	}

           	.tit {
           		font-size: 1.375rem;
           		padding-top: 1rem;
           		padding-bottom: 1rem;
           	}

           	/* .container {
					margin-right: 15px;
					margin-left: 15px;
				} */

           	.submit .btn-primary {
           		display: block;
           		width: 100%;
           	}


           }